import React from 'react'
import styles from './index.module.scss'
function A4voucher() {
  return (
    <div className={styles.A4voucher}>
      <div className='pageTitle'>凭证管理</div>
      <p>待开发</p>
    </div>
  )
}

const MemoA4voucher = React.memo(A4voucher)

export default MemoA4voucher
